/*
Theme Name: Villenoir - Child
Theme URI: http://okthemes.com/villenoir
Author: Cristian Gogoneata
Author URI: http://www.okthemes.com
Description: Vineyard, Winery  & Wine WooCommerce shop
Tags: white, light, dark, two-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, featured-images, full-width-template, microformats, sticky-post, theme-options
Text Domain: villenoir
Template: villenoir
Version: 1.0
=======
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../villenoir/style.css');

/* =Theme customization starts here
-------------------------------------------------------------- */

header.site-header .logo-wrapper .brand {
    padding: 5px 0;
}
.navbar-default {
    background-color: #ffffff;
}

.navbar-default .navbar-nav > li > a {
    color: #231F20;
}

.navbar-nav > li > a {
    padding: 50px 10px;
    letter-spacing: 1px;
}

.fa {
    font-size: 20px;
}

.navbar-default {
    -webkit-box-shadow: 0px 0px 28px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 28px -2px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 28px -2px rgba(0,0,0,0.75);
}

body.gg-has-stiky-menu .navbar-fixed-top {
    -webkit-box-shadow: 0px 0px 28px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 28px -2px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 28px -2px rgba(0,0,0,0.75);
}

body.gg-page-header-style2 header.site-header .page-meta {
    background: #f1f1f1;
    padding-bottom: 115px;
}